{
  "inflows": [
    {
      "name": "ROW: Imp to Exp",
      "value": 2076772607981.5317,
      "source": "ROW: All imports"
    },
    {
      "name": "Trade surplus",
      "value": 88028677928.96216,
      "source": "Finance"
    },
    {
      "name": "Foreign spending",
      "value": 81958232064.0,
      "source": "Consumers"
    },
    {
      "name": "Labor income paid to foreigners",
      "value": 21433000590.854614,
      "source": "Producers"
    },
    {
      "name": "Intermediate imports",
      "value": 792325232366.7344,
      "source": "Producers"
    },
    {
      "name": "Gov. imports",
      "value": 4262000000.0,
      "source": "Government"
    },
    {
      "name": "Cap. acc. imports",
      "value": 98858000000.0,
      "source": "Finance"
    },
    {
      "name": "ROW: Combining Imp",
      "value": 81958232064.0,
      "source": "ROW: Imports from households"
    },
    {
      "name": "ROW own spending",
      "value": 1077936142959.9425,
      "source": "ROW"
    }
  ],
  "outflows": [
    {
      "name": "Labor income received from ROW",
      "value": 8928999990.608925,
      "destination": "Consumers"
    },
    {
      "name": "Exports",
      "value": 1077936142959.9425,
      "destination": "Producers"
    },
    {
      "name": "ROW own spending",
      "value": 1077936142959.9425,
      "destination": "ROW: All imports"
    },
    {
      "name": "ROW: Combining Imp",
      "value": 81958232064.0,
      "destination": "ROW: All imports"
    },
    {
      "name": "ROW: Imp to Exp",
      "value": 2076772607981.5317,
      "destination": "ROW"
    }
  ],
  "internal_flows": [
    "ROW: Imp to Exp",
    "ROW: Combining Imp",
    "ROW own spending"
  ]
}